View Issue Details

IDProjectCategoryView StatusLast Update
0001332SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.4.9 
Target Version3.5.0Fixed in Version3.5.0 
Summary0001332: The /batch url always extracts from the database. It should extract the same way the pull does (use staging).
DescriptionThe /batch url always extracts from the database. It should extract the same way the pull does (use staging).
TagsNo tags attached.

Activities

chenson

2013-07-22 17:51

administrator   ~0000303

prepare for release

Related Changesets

SymmetricDS: master 91dc0dc9

2013-07-19 15:45:05

chenson

Details Diff
0001332: The /batch url always extracts from the database. It should extract the same way the pull does (use staging).
0001332
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IDataExtractorService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/BatchUriHandler.java Diff File

Issue History

Date Modified Username Field Change
2013-07-19 15:44 chenson New Issue
2013-07-19 15:44 chenson Status new => assigned
2013-07-19 15:44 chenson Assigned To => chenson
2013-07-19 15:44 chenson Status assigned => resolved
2013-07-19 15:44 chenson Fixed in Version => 3.5.0
2013-07-19 15:44 chenson Resolution open => fixed
2013-07-22 17:51 chenson Note Added: 0000303
2013-07-22 17:51 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7550
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 91dc0dc9